<substruct name="ItemDescriptionInspect">
	<version number="373">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseItemDescriptionInspect">
		<u8 name="item_type">
	</version>
</substruct>